@charset "utf-8";
body {
  font-family: 'Zen Maru Gothic', sans-serif;
  position: relative;
  min-width: 1200px;
  max-width: 100%;
}
em {
  font-weight: bold;
}
div.container {
  text-align: left;
  overflow: hidden;
  position: relative;
}
/* pc */
@media print, screen and (min-width: 768px) {
  div.container {
    background-image:
      url(../img/pc/main-bg01.png), url(../img/pc/main-bg02.png), url(../img/pc/contents-bg01.png), url(../img/pc/contents-bg02.png), url(../img/pc/contents-bg01.png), url(../img/pc/contents-bg02.png);
    background-position:
      left 0 top 90px, right 0 top 580px, left 0 top 1800px, right 0 top 1940px, left 0 top 3750px, right 0 top 3820px;
    background-repeat: no-repeat;
  }
  header {
    width: 1220px;
    margin: 0 auto;
    margin-bottom: 180px;
    background-image: url(../img/pc/main-img.png);
    background-repeat: no-repeat;
    background-position: right 20px top 0;
    background-size: contain;
    position: relative;
  }
  .pc-none {
    display: none !important;
  }
  small {
    font-size: 12px;
  }
  div.topBox div.logoArea {
    display: flex;
    align-items: center;
    padding: 30px 0 75px 0;
  }
  div.topBox div.logoArea .logo img {
    width: 170px;
    margin-right: 30px;
  }
  div.topBox div.logoArea h1 {
    font-size: 14px;
    font-weight: bold;
  }
  div.titleBox div.titleArea {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 52px;
  }
  div.titleBox div.buttonArea {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 30px;
  }
  div.titleBox div.buttonArea p.customer {
    width: 250px;
    margin: 0 10px 0 0;
  }
  div.titleBox div.buttonArea p.customer img {
    width: 100%;
  }
  div.titleBox div.buttonArea a {
    font-size: 30px;
    color: #ffffff;
    line-height: calc(52 / 30);
    font-weight: bold;
    border-radius: 10px;
    margin: 0 10px 0 0;
    padding: 20px;
    width: calc(408px - 40px);
    height: calc(97px - 40px);
    text-decoration: none;
    position: relative;
  }
  div.titleBox div.buttonArea a::after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 10px;
    transition: opacity .3s ease-in-out;
  }
  div.titleBox div.buttonArea a:hover::after {
    opacity: 1;
  }
  div.titleBox div.buttonArea a:active {
    transform: translateY(2px);
  }
  div.titleBox div.buttonArea a.bggreen {
    background-image: -moz-linear-gradient(180deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    background-image: -webkit-linear-gradient(180deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    background-image: -ms-linear-gradient(180deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    box-shadow: 0px 4px 0px 0px #34595a;
  }
  div.titleBox div.buttonArea a.bggreen::after {
    background-image: -moz-linear-gradient(180deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    background-image: -webkit-linear-gradient(180deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    background-image: -ms-linear-gradient(180deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    box-shadow: 0px 4px 0px 0px #34595a;
  }
  div.titleBox div.buttonArea a.bggreen:active {
    box-shadow: 0 1px 0 0 #34595a;
  }
  div.titleBox div.buttonArea a.bggreen::after:active {
    box-shadow: 0 1px 0 0 #34595a;
    transform: translateY(2px);
  }
  div.titleBox div.buttonArea a.bggreen:active::after {
    box-shadow: 0 1px 0 0 #34595a;
  }
  div.titleBox div.buttonArea a.bgred {
    background-image: -moz-linear-gradient(180deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    background-image: -webkit-linear-gradient(180deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    background-image: -ms-linear-gradient(180deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    box-shadow: 0px 4px 0px 0px #c46042;
  }
  div.titleBox div.buttonArea a.bgred::after {
    background-image: -moz-linear-gradient(180deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    background-image: -webkit-linear-gradient(180deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    background-image: -ms-linear-gradient(180deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    box-shadow: 0px 4px 0px 0px #c46042;
  }
  div.titleBox div.buttonArea a.bgred:active {
    box-shadow: 0 1px 0 0 #c46042;
  }
  div.titleBox div.buttonArea a.bgred::after:active {
    box-shadow: 0 1px 0 0 #c46042;
    transform: translateY(2px);
  }
  div.titleBox div.buttonArea a.bgred:active::after {
    box-shadow: 0 1px 0 0 #c46042;
  }
  div.titleBox div.buttonArea a p.button-label {
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    position: relative;
    z-index: 5;
  }
  div.titleBox div.buttonArea a p.button-text {
    font-size: 30px;
    height: auto;
    font-weight: bold;
    position: relative;
    z-index: 5;
  }
  div.titleBox div.buttonArea a:first-child {
    margin-right: 20px;
  }
  div.titleBox p {
    font-size: 14px;
    line-height: calc(18 / 14);
    text-align: center;
  }
  div.titleBox p.stroke-text {
    -webkit-text-stroke: 3px #fff;
    position: relative;
  }
  div.titleBox p.stroke-text::before {
    content: "CO・OP共済は生協の組合員とそのご家族のための保障です。CO・OP共済のみの利用も可能です。詳しくはお問い合せください。";
    -webkit-text-stroke: 0;
    position: absolute;
  }
  section.junior, section.adult {
    width: 1200px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 180px;
  }
  section.junior h1.description-img {
    position: absolute;
    top: -100px;
    right: -38px;
  }
  section.adult h1.description-img {
    position: absolute;
    top: -60px;
    left: -38px;
  }
  section.junior p.logo-img, section.adult p.logo-img {
    max-width: 280px;
    position: absolute;
    top: 180px;
    right: 30px;
  }
  section.junior p.logo-img img, section.adult p.logo-img img {
    width: 100%;
  }
  section.junior ul, section.adult ul {
    margin: 40px 50px 40px 50px;
    display: flex;
    padding-left: 0;
    justify-content: space-between;
  }
  section.junior ul li, section.adult ul li {
    list-style: none;
    width: 340px;
  }
  section.junior ul li img, section.adult ul li img {
    width: 100%;
  }
  section.junior div.infoArea, section.adult div.infoArea {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 170px;
  }
  section.junior div.infoArea p.info-contents-img, section.adult div.infoArea p.info-contents-img {
    margin-right: 10px;
  }
  section.junior div.infoArea p.info-cosuke {
    position: absolute;
    top: -20px;
    right: 40px;
    width: 90px;
  }
  section.adult div.infoArea p.info-cosuke {
    position: absolute;
    left: 365px;
    bottom: -70px;
    width: 120px;
  }
  section.junior div.infoArea p:last-child img, section.adult div.infoArea p:last-child img {
    width: 100%;
  }
  section.adult div.infoArea small {
    position: absolute;
    bottom: -50px;
    right: 45px;
    text-align: right;
    line-height: 1.5;
  }
  section.junior div.caseArea, section.adult div.caseArea {
    position: relative;
  }
  section.junior div.caseArea div.caseBox, section.adult div.caseArea div.caseBox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: rgb(255, 242, 232);
    border-radius: 20px;
    width: calc(900px - 140px);
    height: calc(570px - 140px);
    z-index: 250;
    margin: 0 auto;
    padding: 70px 70px 80px 70px;
  }
  section.adult div.caseArea div.caseBox {
    padding: 70px 170px 80px 170px;
    background-color: rgb(255, 239, 239);
    width: calc(900px - 340px);
    height: calc(570px - 140px);
  }
  section.junior div.caseArea div.caseBox small, section.adult div.caseArea div.caseBox small {
    text-align: center;
    font-weight: normal;
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 0;
  }
  section.junior div.caseArea div.caseBox div.caseItem img, section.adult div.caseArea div.caseBox div.caseItem img {
    width: 162px;
  }
  section.junior div.caseArea div.caseBox div.caseItem p, section.adult div.caseArea div.caseBox div.caseItem p {
    text-align: center;
    font-size: 14px;
    line-height: calc(28.37 / 14);
    font-weight: bold;
  }
  section.junior div.caseArea p.caseTitle, section.adult div.caseArea p.caseTitle {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 560px;
  }
  section.junior div.caseArea p.caseTitle img, section.adult div.caseArea p.caseTitle img {
    width: 180px;
  }
  section.lineup {
    background: repeating-linear-gradient(-45deg, #ffe4e4, #ffe4e4 4px, #ffffff 0, #ffffff 8px);
    width: 100%;
    height: 1105px;
    position: relative;
    margin-bottom: 100px;
  }
  section.lineup p.lineup-cosuke {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
  }
  section.lineup div.lineupInner {
    width: 1100px;
    padding-top: 100px;
    margin: 0 auto;
  }
  section.lineup div.lineupInner h1, section.lineup div.lineupInner p.lineup-title-text {
    text-align: center;
  }
  section.lineup div.lineupInner p.lineup-title-text {
    font-size: 18px;
    line-height: calc(27 / 18);
    margin: 40px 0 40px 0;
  }
  section.lineup div.lineupInner h1 img {
    width: 485px;
  }
  section.lineup div.lineupInner div.lineupBox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 60px;
    height: calc(708px - 120px);
    position: relative;
  }
  section.lineup div.lineupInner div.lineupBox small {
    text-align: center;
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem {
    width: 300px;
    height: 50%;
    position: relative;
  }
  div.lineupItem:nth-child(4), div.lineupItem:nth-child(5), div.lineupItem:nth-child(6) {
    margin-top: -25px;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem p {
    font-size: 18px;
    line-height: calc(27 / 18);
    margin: 0 auto;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem p:first-child {
    text-align: center;
    margin: 0 auto;
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem p img {
    width: 220px;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem:nth-child(2) p img, section.lineup div.lineupInner div.lineupBox div.lineupItem:nth-child(3) p img {
    width: 300px;
  }
  section.thanks {
    background-image: url(../img/sp/thanks-main.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    position: relative;
    margin-bottom: 100px;
    overflow: hidden;
  }
  section.thanks div.thanksHeader {
    position: relative;
    background-color: #ffffff;
    width: 100%;
    height: 130px;
  }
  section.thanks div.thanksHeader h1.thanks-title {
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
  }
  section.thanks p.thanks-title img {
    width: 292px;
  }
  section.thanks div.thanksArea {
    margin-top: 520px;
    background-color: #ffffff;
    width: 100%;
    height: 390px;
    position: relative;
    z-index: 10;
  }
  section.thanks div.bg h1 {
    text-align: center;
    margin: 0 auto;
  }
  section.thanks div.thanksArea small {
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 0;
    right: 0;
  }
  section.thanks div.thanksArea div.thanksBox {
    display: flex;
    justify-content: center;
    position: absolute;
    top: -60px;
    width: max-content;
  }
  section.thanks div.thanksArea div.thanksBox div.thanksItem {
    border-radius: 20px;
    background-color: rgb(255, 250, 242);
    width: calc(590px - 80px);
    height: calc(410px - 120px);
    padding: 60px 40px 60px 40px;
    margin-left: 10px;
    margin-right: 10px;
  }
  section.thanks div.thanksArea div.thanksBox div.thanksItem:first-child {
    margin-left: 40px;
  }
  section.thanks div.thanksArea div.thanksBox div.thanksItem:last-child {
    margin-right: 40px;
  }
  section.thanks div.thanksArea div.thanksBox div.thanksItem h2 {
    margin-bottom: 25px;
  }
  section.thanks div.thanksArea div.thanksBox div.thanksItem h2 img {
    width: 420px;
  }
  section.thanks div.thanksArea div.thanksBox div.thanksItem p {
    font-size: 18px;
    line-height: calc(27 / 18);
  }
  section.thanks div.thanksArea div.thanksBox div.thanksItem p:last-child {
    text-align: right;
    margin-top: 20px;
  }
  section.document, section.subscription, section.consultation {
    position: relative;
  }
  section.document p.contents-bg1 {
    position: absolute;
    left: 0;
    top: -70px;
  }
  section.document p.contents-bg2 {
    position: absolute;
    right: 0;
    top: 240px;
  }
  section.document div.sectionInner, section.subscription div.sectionInner, section.consultation div.sectionInner {
    width: calc(1100px - 120px);
    margin: 0 auto;
    padding: 60px;
    z-index: 60;
    position: relative;
    border-radius: 20px;
  }
  section.document, section.consultation {
    margin-bottom: 90px;
  }
  section.document div.sectionInner {
    background-color: rgb(224, 242, 227);
  }
  section.subscription div.sectionInner {
    background-color: rgb(255, 239, 239);
  }
  section.consultation div.sectionInner {
    background: rgba(255, 252, 214) url("../img/pc/consultation-back.png") no-repeat center 55% / 90% auto;
  }
  section.document h1 {
    text-align: center;
    margin-bottom: 40px;
  }
  section.subscription h1, section.consultation h1 {
    text-align: center;
  }
  section.document p.title-text, section.subscription p.title-text, section.consultation p.title-text {
    text-align: center;
    font-size: 18px;
    line-height: calc(27 / 18);
    margin-bottom: 40px;
  }
  section.document ul, section.subscription ul, section.consultation ul {
    display: flex;
    justify-content: center;
  }
  section.document ul li, section.subscription ul li, section.consultation ul li {
    list-style: none;
    padding-left: 0;
    width: 310px;
    height: 100px;
  }
  section.document ul li a, section.subscription ul li a, section.consultation ul li a {
    border-radius: 10px;
    position: absolute;
    width: calc(310px - 40px);
    height: calc(100px - 46px);
    padding: 23px 20px 23px 20px;
    color: #ffffff;
    text-decoration: none;
    display: flex;
    transition: background-color 0.3s ease-in-out;
  }
  section.consultation ul li a {
    width: calc(260px - 50px);
    padding: 23px 20px 23px 80px;
  }
  section.document ul li a:active, section.subscription ul li a:active, section.consultation ul li a:active {
    transform: translateY(2px);
  }
  section.consultation ul li a {
    background-color: rgb(235, 158, 36);
    box-shadow: 0px 4px 0px 0px #d87024;
  }
  section.consultation ul li a:hover {
    background-color: rgb(235, 158, 36);
  }
  section.consultation ul li a:active {
    box-shadow: 0px 1px 0px 0px #613800;
  }
  section.document ul li.gifu a, section.subscription ul li.gifu a {
    background-color: rgb(255, 162, 94);
    box-shadow: 0px 4px 0px 0px #613800;
  }
  section.document ul li.gifu a:hover, section.subscription ul li.gifu a:hover {
    background-color: rgb(248, 173, 118);
  }
  section.document ul li.gifu a:active, section.subscription ul li.gifu a:active {
    box-shadow: 0px 1px 0px 0px #d87024;
  }
  section.document ul li.aichi a, section.subscription ul li.aichi a {
    background-color: rgb(166, 206, 95);
    box-shadow: 0px 4px 0px 0px #76a620;
  }
  section.document ul li.aichi a:hover, section.subscription ul li.aichi a:hover {
    background-color: rgb(182, 219, 117);
    ;
  }
  section.document ul li.aichi a:active, section.subscription ul li.aichi a:active {
    box-shadow: 0px 1px 0px 0px #76a620;
  }
  section.document ul li.mie a, section.subscription ul li.mie a {
    background-color: rgb(95, 168, 206);
    box-shadow: 0px 4px 0px 0px #297eaa;
  }
  section.document ul li.mie a:hover, section.subscription ul li.mie a:hover {
    background-color: rgb(123, 187, 220);
  }
  section.document ul li.mie a:active, section.subscription ul li.mie a:active {
    box-shadow: 0px 1px 0px 0px #297eaa;
  }
  section.document ul li a p:first-child, section.subscription ul li a p:first-child, section.consultation ul li a p:first-child {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  section.document ul li a p:last-child, section.subscription ul li a p:last-child, section.consultation ul li a p:last-child {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  section.document ul li a img, section.subscription ul li a img, section.consultation ul li a img {
    margin-right: 20px;
  }
  section.document ul li div.circle, section.subscription ul li div.circle, section.consultation ul li div.circle {
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 35px;
    right: 20px;
  }
  section.document ul li div.circle::after, section.subscription ul li div.circle::after, section.consultation ul li div.circle::after {
    content: '▶';
  }
  section ul li.gifu div.circle::after {
    color: rgb(255, 162, 94);
  }
  section ul li.aichi div.circle::after {
    color: rgb(166, 206, 95);
  }
  section ul li.mie div.circle::after {
    color: rgb(95, 168, 206);
  }
  section ul li div.circle::after {
    color: rgb(235, 158, 36);
  }
  section.document p.icon {
    position: absolute;
    top: 60px;
    right: 175px;
  }
  section.consultation p.icon {
    position: absolute;
    top: -50px;
    right: 175px;
  }
  section.subscription p.icon {
    position: absolute;
    top: -20px;
    right: 150px;
  }
  footer {
    margin-top: 235px;
    background-color: rgb(247, 246, 245);
    position: relative;
  }
  footer p.footer-cosuke-img {
    position: absolute;
    top: -135px;
    left: 0;
    right: 0;
    text-align: center;
  }
  footer p.footer-logo-img {
    text-align: center;
    padding-top: 70px;
    margin-bottom: 40px;
  }
  footer p.footer-logo-img img {
    width: 322px;
  }
  footer p.footer-name {
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
  }
  footer p.footer-text {
    font-size: 12px;
    text-align: center;
    padding-bottom: 60px;
  }
  /* 追従バナー */
  div.bannerArea {
    position: fixed;
    right: 0;
    top: calc(50% - 221px);
    width: 65px;
    display: flex;
    flex-wrap: wrap;
    z-index: 99999;
  }
  div.bannerArea a {
    font-size: 26px;
    color: #ffffff;
    font-weight: bold;
    border-radius: 10px 0 0 10px;
    height: calc(217px - 26px);
    text-decoration: none;
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 13px;
  }
  div.bannerArea a::after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 10px 0 0 10px;
    transition: opacity .3s ease-in-out;
  }
  div.bannerArea a:hover::after {
    opacity: 1;
  }
  div.bannerArea a:active {
    transform: translateY(2px);
  }
  div.bannerArea a.bggreen {
    background-image: -moz-linear-gradient(90deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    box-shadow: 0px 4px 0px 0px #34595a;
    margin-bottom: 10px;
    position: relative;
  }
  div.bannerArea a.bggreen::after {
    background-image: -moz-linear-gradient(90deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    box-shadow: 0px 4px 0px 0px #34595a;
  }
  div.bannerArea a.bggreen:active {
    box-shadow: 0 1px 0 0 #34595a;
  }
  div.bannerArea a.bggreen::after:active {
    box-shadow: 0 1px 0 0 #34595a;
    transform: translateY(2px);
  }
  div.bannerArea a.bggreen:active::after {
    box-shadow: 0 1px 0 0 #34595a;
  }
  div.bannerArea a.bgred {
    background-image: -moz-linear-gradient(90deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    background-image: -webkit-linear-gradient(90deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    background-image: -ms-linear-gradient(90deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    box-shadow: 0px 4px 0px 0px #c46042;
  }
  div.bannerArea a.bgred::after {
    background-image: -moz-linear-gradient(90deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    background-image: -webkit-linear-gradient(90deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    background-image: -ms-linear-gradient(90deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    box-shadow: 0px 4px 0px 0px #c46042;
  }
  div.bannerArea a.bgred:active {
    box-shadow: 0 1px 0 0 #c46042;
  }
  div.bannerArea a.bgred::after:active {
    box-shadow: 0 1px 0 0 #c46042;
    transform: translateY(2px);
  }
  div.bannerArea a.bgred:active::after {
    box-shadow: 0 1px 0 0 #c46042;
  }
  div.bannerArea p.button-label {
    font-size: 12px;
    writing-mode: vertical-lr;
    width: 50%;
    position: relative;
    z-index: 5;
  }
  div.bannerArea p.button-text {
    writing-mode: vertical-lr;
    width: 50%;
    transform: translateX(-3px);
    position: relative;
    z-index: 5;
  }
  div.bannerArea div.bannerInner {
    position: relative;
    width: 100%;
  }
  div.bannerArea div.bannerInner p.follow-cosuke {
    position: absolute;
    top: -39px;
    left: 0;
    right: 0;
    text-align: center;
  }
  div.bannerArea div.bannerInner p.follow-cosuke img {
    width: 50px;
  }
}
/* sp */
@media print, screen and (max-width: 767px) {
  img {
    width: 100%;
  }
  body {
    min-width: 100%;
  }
  header {
    margin-bottom: 40px;
    background-image:
      url(../img/sp/main-img.png), url(../img/sp/main-bg01.png), url(../img/sp/main-bg02.png);
    background-repeat: no-repeat;
    background-position:
      20px 100px, right top, left 50%;
    background-size:
      contain, 30%, 30%;
    position: relative;
    padding: 15px 20px 0 20px;
  }
  div.container {
    background-image:
      url(../img/sp/main-bg03.png), url(../img/pc/contents-bg01.png), url(../img/pc/contents-bg02.png);
    background-repeat: no-repeat;
    background-position:
      right 7%, left -16% top 95.5%, right -10% top 88.8%;
    background-size:
      40%, 40%, 30%;
  }
  .sp-none {
    display: none !important;
  }
  small {
    font-size: 11px;
  }
  div.topBox {
    margin-bottom: 15px;
  }
  div.topBox div.logoArea {
    display: flex;
    align-items: center;
  }
  div.topBox div.logoArea .logo {
    width: 26%;
    margin-right: 4%;
  }
  div.topBox div.logoArea .logo img {
    width: 100%;
  }
  div.topBox div.logoArea h1 {
    font-size: 10px;
    font-weight: bold;
  }
  div.titleBox div.titleArea {
    height: 480px;
  }
  div.titleBox div.buttonArea {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 20px 20px 20px;
  }
  div.titleBox div.buttonArea .customer {
    width: 80%;
    margin: 0 auto 10px;
  }
  div.titleBox div.buttonArea a {
    font-size: 30px;
    color: #ffffff;
    line-height: calc(52 / 30);
    font-weight: bold;
    border-radius: 10px;
    width: 100%;
    z-index: 382;
    text-decoration: none;
    padding: 10px;
    position: relative;
  }
  div.titleBox div.buttonArea a::after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 10px;
    transition: opacity .3s ease-in-out;
  }
  div.titleBox div.buttonArea a:hover::after {
    opacity: 1;
  }
  div.titleBox div.buttonArea a:active {
    transform: translateY(2px);
  }
  div.titleBox div.buttonArea a.bggreen {
    background-image: -moz-linear-gradient(180deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    background-image: -webkit-linear-gradient(180deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    background-image: -ms-linear-gradient(180deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    box-shadow: 0px 4px 0px 0px #34595a;
    margin-bottom: 12px;
  }
  div.titleBox div.buttonArea a.bggreen::after {
    background-image: -moz-linear-gradient(180deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    background-image: -webkit-linear-gradient(180deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    background-image: -ms-linear-gradient(180deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    box-shadow: 0px 4px 0px 0px #34595a;
  }
  div.titleBox div.buttonArea a.bggreen:active {
    box-shadow: 0 1px 0 0 #34595a;
  }
  div.titleBox div.buttonArea a.bggreen::after:active {
    box-shadow: 0 1px 0 0 #34595a;
    transform: translateY(2px);
  }
  div.titleBox div.buttonArea a.bggreen:active::after {
    box-shadow: 0 1px 0 0 #34595a;
  }
  div.titleBox div.buttonArea a.bgred {
    background-image: -moz-linear-gradient(180deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    background-image: -webkit-linear-gradient(180deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    background-image: -ms-linear-gradient(180deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    box-shadow: 0px 4px 0px 0px #c46042;
  }
  div.titleBox div.buttonArea a.bgred::after {
    background-image: -moz-linear-gradient(180deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    background-image: -webkit-linear-gradient(180deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    background-image: -ms-linear-gradient(180deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    box-shadow: 0px 4px 0px 0px #c46042;
  }
  div.titleBox div.buttonArea a.bgred:active {
    box-shadow: 0 1px 0 0 #c46042;
  }
  div.titleBox div.buttonArea a.bgred::after:active {
    box-shadow: 0 1px 0 0 #c46042;
    transform: translateY(2px);
  }
  div.titleBox div.buttonArea a.bgred:active::after {
    box-shadow: 0 1px 0 0 #c46042;
  }
  div.titleBox div.buttonArea a p.button-label {
    font-size: 11px;
    font-weight: bold;
    position: relative;
    z-index: 5;
  }
  div.titleBox div.buttonArea a p.button-text {
    font-size: 23px;
    font-weight: bold;
    position: relative;
    z-index: 5;
  }
  div.titleBox p {
    font-size: 14px;
    line-height: calc(18 / 14);
    text-align: center;
  }
  div.titleBox p.stroke-text {
    -webkit-text-stroke: 3px #fff;
    position: relative;
    text-align: left;
    margin: 0 20px;
    font-size: 10px;
  }
  div.titleBox p.stroke-text::before {
    content: "CO・OP共済は生協の組合員とそのご家族に向けた保障です。CO・OP共済のみの利用も可能です。詳しくはお問い合せください。";
    -webkit-text-stroke: 0;
    position: absolute;
    font-size: 10px;
  }
  section.junior, section.adult {
    width: 100%;
    position: relative;
    margin: 0 auto;
    margin-bottom: 30px;
    background-image:
      url(../img/pc/contents-bg01.png), url(../img/pc/contents-bg02.png), url(../img/pc/contents-bg01.png);
    background-repeat:
      no-repeat, no-repeat, no-repeat;
    background-size:
      30%, 30%, 30%;
    background-position:
      left -10% top 36%, right -10% top 67%, left -10% top 93%;
  }
  section.adult {
    background-position:
      left -10% top 33%, right -10% top 77%, left -10% top 88%;
  }
  section.junior ul.main-text-list {
    margin: 20px 20px 0 20px;
  }
  section.junior ul.main-text-list li {
    list-style: none;
    font-size: 11px;
    line-height: calc(16 / 11);
    text-indent: -1em;
    padding-left: 1em;
  }
  section.junior ul.main-text-list li::before {
    content: '★';
    color: red;
  }
  section.junior p.logo-img, section.adult p.logo-img {
    position: absolute;
    top: 11%;
    right: 20px;
    width: 50%;
  }
  section.junior ul.label-list, section.adult ul {
    padding-left: 0;
    margin-top: 40px;
  }
  section.junior ul.label-list li, section.adult ul li {
    list-style: none;
    margin-bottom: 20px;
  }
  section.junior ul li img, section.adult ul li img {
    width: 100%;
  }
  section.junior div.infoArea, section.adult div.infoArea {
    position: relative;
    margin-bottom: 120px;
    margin: 35px 0px 73px 0px;
  }
  section.junior div.infoArea p.info-contents-img, section.adult div.infoArea p.info-contents-img {
    margin: 0 auto;
    width: 80%;
    max-width: 400px;
    margin-bottom: 10px;
  }
  section.junior div.infoArea p.info-contents-img {
    width: 60%;
  }
  section.junior div.infoArea p.info-price-img, section.adult div.infoArea p.info-price-img {
    margin: 0 -10px;
  }
  section.adult div.infoArea div.annotation {
    margin: 20px 20px 0 20px;
  }
  section.adult div.infoArea div.annotation p {
    font-size: 11px;
    line-height: calc(16 / 11);
    text-indent: -1em;
    padding-left: 1em;
  }
  section.adult div.caseArea {
    position: relative;
    margin-bottom: 50px;
  }
  section.junior div.sectionBody, section.adult div.sectionBody {
    margin: 0 20px 0 20px;
  }
  section.junior div.caseArea, section.adult div.caseArea {
    position: relative;
  }
  section.junior div.caseArea div.caseBox, section.adult div.caseArea div.caseBox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: rgb(255, 242, 232);
    border-radius: 20px;
    margin: 0 auto;
    padding: 30px 20px 80px 20px;
  }
  section.adult div.caseArea div.caseBox {
    background-color: rgb(255, 239, 239);
  }
  section.junior div.caseArea div.caseBox small, section.adult div.caseArea div.caseBox small {
    text-align: center;
    font-weight: normal;
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 0;
  }
  section.junior div.caseArea div.caseBox div.caseItem, section.adult div.caseArea div.caseBox div.caseItem {
    width: 48%;
  }
  section.junior div.caseArea div.caseBox div.caseItem:nth-child(1), section.junior div.caseArea div.caseBox div.caseItem:nth-child(2), section.junior div.caseArea div.caseBox div.caseItem:nth-child(3), section.junior div.caseArea div.caseBox div.caseItem:nth-child(4), section.junior div.caseArea div.caseBox div.caseItem:nth-child(5), section.junior div.caseArea div.caseBox div.caseItem:nth-child(6), section.adult div.caseArea div.caseBox div.caseItem:nth-child(1), section.adult div.caseArea div.caseBox div.caseItem:nth-child(2), section.adult div.caseArea div.caseBox div.caseItem:nth-child(3), section.adult div.caseArea div.caseBox div.caseItem:nth-child(4) {
    margin-bottom: 20px;
  }
  section.junior div.caseArea div.caseBox div.caseItem img, section.adult div.caseArea div.caseBox div.caseItem img {
    width: 100%;
  }
  section.junior div.caseArea div.caseBox div.caseItem p.case-img, section.adult div.caseArea div.caseBox div.caseItem p.case-img {
    text-align: center;
    margin-bottom: 10px;
  }
  section.junior div.caseArea div.caseBox div.caseItem p.case-label, section.adult div.caseArea div.caseBox div.caseItem p.case-label {
    text-align: center;
    font-size: 14px;
    line-height: calc(21 / 14);
    font-weight: bold;
  }
  section.junior div.caseArea p.caseTitle, section.adult div.caseArea p.caseTitle {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
  }
  section.junior div.caseArea p.caseTitle {
    top: -5%;
  }
  section.adult div.caseArea p.caseTitle {
    top: -6%;
  }
  section.junior div.caseArea p.caseTitle img, section.adult div.caseArea p.caseTitle img {
    width: 30%;
  }
  section.lineup {
    background: repeating-linear-gradient(-45deg, #ffe4e4, #ffe4e4 4px, #ffffff 0, #ffffff 8px);
    width: 100%;
    position: relative;
    margin-bottom: 100px;
    padding-bottom: 50px;
  }
  section.lineup p.lineup-cosuke {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
  }
  section.lineup p.lineup-cosuke img {
    width: 25%;
  }
  section.lineup div.lineupInner {
    padding-top: 50px;
    margin: 0 auto;
  }
  section.lineup div.lineupInner h1 {
    text-align: center;
  }
  section.lineup div.lineupInner p.lineup-title-text {
    font-size: 14px;
    line-height: calc(21 / 14);
    margin: 20px 50px 30px 50px;
  }
  section.lineup div.lineupInner h1 img {
    width: 80%;
  }
  section.lineup div.lineupInner div.lineupBox {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 30px;
    position: relative;
    margin: 0 20px 0 20px;
  }
  section.lineup div.lineupInner div.lineupBox small {
    text-align: center;
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem {
    position: relative;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem:nth-child(6) {
    margin-bottom: 70px;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem p {
    font-size: 14px;
    line-height: calc(27 / 18);
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem p:first-child {
    text-align: center;
    margin-bottom: 20px;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem p img {
    width: 70%;
    max-width: 300px;
  }
  section.lineup div.lineupInner div.lineupBox div.lineupItem:nth-child(2) p img, section.lineup div.lineupInner div.lineupBox div.lineupItem:nth-child(3) p img {
    width: 80%;
    max-width: 350px;
  }
  section.thanks-sp {
    position: relative;
  }
  section.thanks-sp h1.thanks-title {
    text-align: center;
    position: absolute;
    top: -8%;
    left: 0;
    right: 0;
  }
  section.thanks-sp h1.thanks-title img {
    width: 40%;
  }
  section.thanks-sp div.thanksArea {
    width: 100%;
    position: relative;
    height: 510px;
  }
  section.thanks-sp div.thanksArea small {
    position: absolute;
    bottom: 30px;
    left: 0;
    margin: 0 50px 0 50px;
    right: 0;
    text-indent: -1em;
    padding-left: 1em;
    line-height: calc(16 / 11);
  }
  section.thanks-sp div.thanksArea div.thanksBox ul.thanks-slider {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: -30px;
    right: 0;
    left: 0;
  }
  section.thanks-sp div.thanksArea div.thanksBox div.thanksItem {
    border-radius: 20px;
    background-color: rgb(255, 250, 242);
    padding: 40px 30px 40px 30px;
    height: calc(378px - 80px);
    margin: 0 20px 20px 20px;
  }
  section.thanks-sp div.thanksArea div.thanksBox div.thanksItem h2 {
    margin-bottom: 18px;
  }
  section.thanks-sp div.thanksArea div.thanksBox div.thanksItem p {
    font-size: 14px;
    line-height: calc(21 / 14);
  }
  section.thanks-sp div.thanksArea div.thanksBox div.thanksItem p:last-child {
    text-align: right;
    margin-top: 20px;
  }
  section.thanks-sp div.thanksArea div.thanksBox .slick-dots {
    margin-top: 20px;
  }
  section.thanks-sp div.thanksArea div.thanksBox .slick-dots li button::before {
    color: transparent;
    outline: none;
    width: 20px; /*ドットボタンのサイズ*/
    height: 20px; /*ドットボタンのサイズ*/
    display: block;
    border-radius: 50%;
    background: #ffe8ba; /*ドットボタンの色*/
  }
  section.thanks-sp div.thanksArea div.thanksBox .slick-dots .slick-active button::before {
    background: #f7aa12; /*ドットボタンの現在地表示の色*/
  }
  section.document, section.subscription, section.consultation {
    position: relative;
    margin: 20px;
  }
  section.subscription {
    margin-bottom: 120px;
  }
  section.document p.contents-bg01-3 {
    left: 0;
    top: -70px;
  }
  section.document p.contents-bg02-3 {
    right: 0;
    top: 240px;
  }
  section.document div.sectionInner, section.subscription div.sectionInner, section.consultation div.sectionInner {
    margin: 0 auto;
    padding: 30px;
    position: relative;
    border-radius: 20px;
    z-index: 60;
  }
  section.consultation div.sectionInner {
    padding: 80px 30px 30px;
  }
  section.document div.sectionInner {
    background-color: rgb(224, 242, 227);
  }
  section.subscription div.sectionInner {
    background-color: rgb(255, 239, 239);
  }
  section.consultation div.sectionInner {
    background: rgba(255, 252, 214) url("../img/sp/consultation-back.png") no-repeat center 0 / 100% auto;
  }
  section.document h1, section.subscription h1 {
    text-align: center;
    margin-bottom: 40px;
  }
  section.consultation h1 {
    text-align: center;
    margin-bottom: 20px;
  }
  section.document p.title-text, section.consultation p.title-text, section.subscription p.title-text {
    font-size: 14px;
    line-height: calc(21 / 14);
    margin-bottom: 30px;
  }
  section.document ul li, section.subscription ul li, section.consultation ul li {
    list-style: none;
    padding-left: 0;
    margin-bottom: 15px;
  }
  section.document ul li a, section.subscription ul li a, section.consultation ul li a {
    border-radius: 10px;
    width: 100%;
    box-sizing: border-box;
    height: 50px;
    padding: 6px 20px 6px 15px;
    color: #ffffff;
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background-color 0.3s ease-in-out;
  }
  section.consultation ul li a {
    padding: 6px 20px 6px 50px;
  }
  section.document ul li a:active, section.subscription ul li a:active, section.consultation ul li a:active {
    transform: translateY(2px);
  }
  section.document ul li.gifu a, section.subscription ul li.gifu a {
    background-color: rgb(255, 162, 94);
    box-shadow: 0px 4px 0px 0px #d87024;
  }
  section.document ul li.gifu a:hover, section.subscription ul li.gifu a:hover {
    background-color: rgb(248, 173, 118);
  }
  section.document ul li.gifu a:active, section.subscription ul li.gifu a:active {
    box-shadow: 0px 1px 0px 0px #d87024;
  }
  section.document ul li.aichi a, section.subscription ul li.aichi a {
    background-color: rgb(166, 206, 95);
    box-shadow: 0px 4px 0px 0px #76a620;
  }
  section.document ul li.aichi a:hover, section.subscription ul li.aichi a:hover {
    background-color: rgb(182, 219, 117);
    ;
  }
  section.document ul li.aichi a:active, section.subscription ul li.aichi a:active {
    box-shadow: 0px 1px 0px 0px #76a620;
  }
  section.document ul li.mie a, section.subscription ul li.mie a {
    background-color: rgb(95, 168, 206);
    box-shadow: 0px 4px 0px 0px #297eaa;
  }
  section.document ul li.mie a:hover, section.subscription ul li.mie a:hover {
    background-color: rgb(123, 187, 220);
  }
  section.document ul li.mie a:active, section.subscription ul li.mie a:active {
    box-shadow: 0px 1px 0px 0px #297eaa;
  }
  section.consultation ul li a {
    background-color: rgb(235, 158, 36);
    box-shadow: 0px 4px 0px 0px #d87024;
  }
  section.consultation ul li a:hover {
    background-color: rgb(235, 158, 36);
  }
  section.consultation ul li a:active {
    box-shadow: 0px 1px 0px 0px #613800;
  }
  section.document ul li a p:first-child, section.subscription ul li a p:first-child, section.consultation ul li a p:first-child {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
  }
  section.document ul li a p:last-child, section.subscription ul li a p:last-child, section.consultation ul li a p:last-child {
    font-size: 18px;
    font-weight: bold;
  }
  section.consultation .link {
    font-size: 18px;
    font-weight: bold;
  }
  section.document ul li a p.icon-img, section.subscription ul li a p.icon-img {
    width: 33%;
    height: 100%;
    text-align: center;
    margin-bottom: 0px;
  }
  section.document ul li a p.icon-img img, section.subscription ul li a p.icon-img img {
    width: auto;
    height: 100%;
  }
  section.document ul li a img, section.subscription ul li a img {
    width: auto;
    height: 100%;
  }
  section.document ul li div.name, section.subscription ul li div.name, section.consultation ul li div.name {
    width: 60%;
  }
  section.consultation div.name {
    width: 100%;
  }
  section.document ul li div.circle, section.subscription ul li div.circle, section.consultation ul li div.circle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    position: relative;
  }
  section.document ul li div.circle::after, section.subscription ul li div.circle::after, section.consultation ul li div.circle::after {
    content: "";
    position: absolute;
    top: 25%;
    left: 30%;
    height: 15px;
    aspect-ratio: cos(30deg);
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    display: block;
  }
  section ul li.gifu div.circle::after {
    background: rgb(255, 162, 94);
  }
  section ul li.aichi div.circle::after {
    background: rgb(166, 206, 95);
  }
  section ul li.mie div.circle::after {
    background: rgb(95, 168, 206);
  }
  section.consultation ul li div.circle::after {
    background: rgb(235, 158, 36);
  }
  section.document p.icon img, section.consultation p.icon img, section.subscription p.icon img {
    width: 60%;
  }
  section.document p.icon, section.consultation p.icon, section.subscription p.icon {
    position: absolute;
    top: -3%;
    right: -24%;
  }
  section.consultation p.icon {
    position: absolute;
    top: -10%;
    right: 15%;
  }
  footer {
    background-color: rgb(247, 246, 245);
    position: relative;
  }
  footer p.footer-cosuke-img {
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    text-align: center;
  }
  footer p.footer-cosuke-img img {
    width: 20%;
    min-width: 90px;
  }
  footer p.footer-logo-img {
    text-align: center;
    padding-top: 35px;
    margin-bottom: 30px;
  }
  footer p.footer-logo-img img {
    width: 50%;
    max-width: 300px;
  }
  footer p.footer-name {
    font-size: 14px;
    text-align: center;
    margin-bottom: 20px;
    line-height: calc(21 / 14);
  }
  footer p.footer-text {
    font-size: 11px;
    line-height: calc(16 / 11);
    text-align: center;
    padding-bottom: 30px;
  }
  /* 追従バナー */
  div.bannerArea {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    z-index: 999;
  }
  div.bannerArea a {
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    height: calc(50px - 15px);
    text-decoration: none;
    position: relative;
    padding: 12px 0 13px 0;
    width: 50%;
  }
  div.bannerArea a::after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity .3s ease-in-out;
  }
  div.bannerArea a:hover::after {
    opacity: 1;
  }
  div.bannerArea a:active {
    transform: translateY(2px);
  }
  div.bannerArea a.bggreen {
    background-image: -moz-linear-gradient(180deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    background-image: -webkit-linear-gradient(180deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    background-image: -ms-linear-gradient(180deg, rgb(136, 212, 167) 0%, rgb(127, 172, 169) 100%);
    margin-bottom: 10px;
    position: relative;
  }
  div.bannerArea a.bggreen::after {
    background-image: -moz-linear-gradient(180deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    background-image: -webkit-linear-gradient(180deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
    background-image: -ms-linear-gradient(180deg, rgb(163, 211, 183) 0%, rgb(165, 199, 197) 100%);
  }
  div.bannerArea a.bggreen::after:active {
    transform: translateY(2px);
  }
  div.bannerArea a.bgred {
    background-image: -moz-linear-gradient(180deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    background-image: -webkit-linear-gradient(180deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
    background-image: -ms-linear-gradient(180deg, rgba(243, 176, 179, 0.99608) 0%, rgb(248, 150, 120) 100%);
  }
  div.bannerArea a.bgred::after {
    background-image: -moz-linear-gradient(180deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    background-image: -webkit-linear-gradient(180deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
    background-image: -ms-linear-gradient(180deg, rgba(244, 204, 205, 0.99608) 0%, rgb(248, 174, 151) 100%);
  }
  div.bannerArea a.bgred:active {
    box-shadow: 0 1px 0 0 #c46042;
  }
  div.bannerArea a.bgred::after:active {
    transform: translateY(2px);
  }
  div.bannerArea p.button-label {
    font-size: 11px;
    position: relative;
    z-index: 5;
    text-align: center;
    margin-bottom: 5px;
  }
  div.bannerArea p.button-text {
    transform: translateX(-3px);
    position: relative;
    z-index: 5;
    text-align: center;
  }
  div.bannerArea div.bannerInner {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
  }
  div.bannerArea p.follow-cosuke {
    position: absolute;
    bottom: 59px;
    left: 0;
    right: 0;
    text-align: center;
  }
  div.bannerArea p.follow-cosuke img {
    width: 50px;
  }
}